flake8-import-restrictions

A flake8 plugin used to disallow certain forms of imports.

Installation

sudo pip3 install flake8-import-restrictions

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.1 2020-08-13      
1.1.0 2020-08-13      
1.0.1 2020-08-12      
1.0 2020-06-25      

Issues with this package?

Page last updated 2022-03-28 21:44:50 UTC